Bug 1468 - [UPDATE REQUEST] rosa-icons
: [UPDATE REQUEST] rosa-icons
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-16 11:09 MSK by Denis Koryavov
Modified: 2013-01-18 11:42 MSK (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments
Screenshots (184.53 KB, application/zip)
2013-01-16 11:09 MSK, Denis Koryavov
Details
after update and reboot (240.10 KB, image/png)
2013-01-17 15:06 MSK, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Koryavov 2013-01-16 11:09:34 MSK
Created attachment 1058 [details]
Screenshots

Description of problem:

In the new icons theme updated icons for the standard applications groups and changed one cursor (cursor for "waiting time" and "question"). 

How to check: see attached archive with screenshots.
Comment 1 Denis Koryavov 2013-01-16 11:11:21 MSK
Advisory:

Updated icons for the standard applications groups and changed one cursor (cursor for "waiting time" and "question"). 

Build lists:
https://abf.rosalinux.ru/build_lists/898286
https://abf.rosalinux.ru/build_lists/898287
Comment 2 Denis Koryavov 2013-01-16 11:17:02 MSK
Ups.. Of course "two cursors". 

Here is the changed text for the advisory:
"Updated icons for the standard applications groups and changed two cursors (cursor for "waiting time" and "question")."
Comment 3 Vladimir Potapov 2013-01-17 15:06:39 MSK
Created attachment 1067 [details]
after update and reboot
Comment 4 Denis Koryavov 2013-01-17 18:26:37 MSK
rm -rf /var/tmp/kdecache-[yourusername] ?
Comment 5 Vladimir Potapov 2013-01-18 06:51:02 MSK
yes! It's works! All the time I forget about the cache.
Maybe, add delete the cache in the update icons script?
Comment 6 Denis Koryavov 2013-01-18 09:39:50 MSK
Well, all "rm -rf" directives in %postinstall section of any spec file are considered to be very bad tone. And we use them only when they are really necessary.  This cache will be updated sooner or later, thus manual deleting of it is not necessary. 

Advisory:

Updated icons for the standard applications groups and changed two cursors (cursor for "waiting time" and "question").

Build lists:
https://abf.rosalinux.ru/build_lists/898286
https://abf.rosalinux.ru/build_lists/898287
Comment 7 Vladimir Potapov 2013-01-18 11:22:10 MSK
rosa-icons-1.0.40-1-rosa2012.1
**************** Advisory ****************
Updated icons for the standard applications groups and changed two cursors (cursor for "waiting time" and "question"
******************************************
QA Verified